Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 14:42:47 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hi <div dir="auto">I just want to know this order was cancelled from your end because the item was not in proper condition ...but this product is still available online on sale I just want to know if this product is in good condition I can reorder this product </div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Mar 2021, 8:49 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Divya,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>With reference to order # 9637782242.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>This order is cancelled, during quality check we found out that item (Embellished Detail Mules) were not in a good condition to be sold and that was the last of their stock hence we took them out of your order.<br><br>We will not be happy either if you receive bad items in your order, this is the reason why this one item were cancelled and you received a notification regarding the same items.<br><br>Also, we would like to inform you that at that time your amount was only authorised and we have cancelled the authorization and payment have been back to your bank account we would request you to check with your bank for the same.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156179